@charset "utf-8";
:root{
	--darkblue:#006bad;
	--blue:#4face0;
	--yellow: #ffe600;
	--orange: #ff682c;
	--navy: #0d1760;
	--red: #e8402f;
}
#unabara {
	position: relative;
	width: 100%;
	margin: 0 auto;
	background-color: #fff;
	font-family: "Noto Sans JP", "Hiragino Kaku Gothic Pro", "メイリオ", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 15px;
	line-height: 1.6;
	color: #303030;
	font-weight: bold;
	
}
#unabara img{
	width: 100%;
	vertical-align: bottom;
}
#unabara .pc {
	display: none;
}
#unabara .inner {
    width: 100%;
    padding: 5% 4%;
    position: relative;
    margin: 0 auto;
}
#unabara a{
	display: block;
}
#unabara .close_comingsoon{
    margin: 150px auto;
    text-align: center;
}

#unabara .fadeIn {
  opacity: 0;
  visibility: hidden;
  transform: translateY(50px);
}
#unabara .opening{
    position: fixed;
    inset: 0;
    background: var(--navy);
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 100;
}
#unabara .opening_copy{
    font-size: 3rem;
    font-weight: bold;
    color: #fff;
    opacity: 0;
}
#unabara #header{
	position: relative;
	width: 100%;
	margin-top: 65px;
}
#unabara .hero{
	background: url("../images/main_sp.jpg") no-repeat top center;
	background-size: cover;
	width: 100%;
	position: relative;
	padding-top: calc(1052 / 750 * 100%);
	overflow: hidden;
}
#unabara .logo_wrap{
    position: absolute;
    bottom: 33%;
    left: 52%;
    transform: translateX(-50%);
    width: 87%;
}
#unabara .logo{
    width:100%;
}
#unabara .date {
    width: 100%;
    background: #9b2428;
    padding: 10px;
}

#unabara .date h2 {
	max-width: 600px;
	margin: 0 auto;
}
/*配信*/
#unabara ul.stream_wrap{
	display: flex;
	justify-content: center;
	align-items: center;
}
#unabara ul.stream_wrap li{
	width: 41%;
	margin: 1% 2%;
}
#unabara ul.stream_wrap li a{
	transition: 0.4s;
}
#unabara ul.stream_wrap li a:hover{
	opacity: 0.7;
	transition: 0.4s;
}
#unabara .date p{
	font-size: 2.2rem;
	color: #fff;
	text-align: center;
}
/*キャッチ*/
#unabara #catch{
	background: #eaf8ff;
	background-size: cover;
	position: relative;
}
#unabara .water {
  width: 100%;
  height: 40px;
  background-image: url("../images/water.jpg");
  background-repeat: repeat-x;
  background-size: 750px 40px;
  animation-name: waterMove;
  animation-duration: 90s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
}

#unabara .water.reverse {
  animation-direction: reverse;
}

@keyframes waterMove {
  0% {
    background-position: 0 0;
  }

  100% {
    background-position: 1920px 0;
  }
}
#unabara h3.lead {
    position: relative;
    margin: 0 auto;
    z-index: 10;
}
#unabara .video {
    width: 100%;
    margin: 5% auto 10%;
}

#unabara .videoWrapper {
    position: relative;
    padding-bottom: 56.25%;
}

#unabara .videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#unabara .copy {
    width: 90%;
    margin: 0 auto;
}

#unabara .lead_txt {
    width: 100%;
    margin: 5% auto;
    font-weight: 900;
    font-size: 1.5rem;
    color: var(--navy);
    text-align: center;
    letter-spacing: 1px;
    line-height: 2;
    text-shadow:4px 4px 3px #fff, -4px -4px 3px #fff,
  -4px 4px 3px #fff,  4px -4px 3px #fff,
  4px 0 3px #fff, -4px  0 3px #fff,
  0 4px 3px #fff,  0 -4px 3px #fff;
}
#unabara span.red{
    color: var(--red);
}
/*スワイパー*/
/* #unabara .photo_swiper {
    width: 100%;
    padding: 15px 0;
    background: #151515;
}

#unabara .swiper-slide {
     width: 20%;
     height: 100%;
     pointer-events: none;
     user-select: none;
}
#unabara .swiper-wrapper {
	height: 100%;
	transition-timing-function: linear;
} */
/*番組内容*/
#unabara #content{
	background: url("../images/cont_bg.jpg") top center;
	background-repeat: repeat;
	position: relative;
	padding-bottom: 120px;
	z-index: 0;
}
#unabara .kamome {
    width: 40px;
    position: absolute;
    top: -6vw;
    right: 0vw;
}
.shake-up {
    animation: shake-up 3s infinite ease-in-out;
}

@keyframes shake-up {
    0%, 100% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(15px);
    }
}
#unabara h2.ttl {
    width: 130px;
    margin: 0 auto 5%;
}
#unabara .cont_wrap {
	max-width: 1140px;
	margin: 0 auto;
	position: relative;
}
#unabara li.cont_item {
    margin-bottom: 7%;
    background: #fff;
    padding: 4%;
    border-radius: 10px;
    box-shadow: 2px 2px 4px #ccc;
}
#unabara ul.cont_txt_list li {
	position: relative;
}
#unabara ul.cont_txt_list li::before{
    content: "";
    background: url(../images/pin.png) no-repeat top center;
    background-size: cover;
    width: 17px;
    height: 20px;
    position: absolute;
    top: 7px;
    left: -23px;
}
#unabara h3.cont_ttl {
    background: var(--darkblue);
    padding: 3%;
    font-size: 1.6rem;
    border-radius: 8px;
    color: #fff;
    position: relative;
}
#unabara h3.cont_ttl::after{
	content: "";
	background: url(../images/anchor.png) no-repeat top center / cover;
	width: 30px;
	height: 30px;
	position: absolute;
	bottom: 2px;
	right: 5px;
}
#unabara .cont_txt {
    padding: 4% 1%;
    font-size: 1.4rem;
}

#unabara ul.cont_img {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
#unabara ul.cont_img li{
	margin: 0 auto 3%;
}
#unabara a.btn{
    max-width: 400px;
    margin: 4% auto 2%;
    background: #ea9000;
    color: #fff;
    border: 4px solid #a80800;
    border-radius: 50px;
    padding: 0.6em;
    text-align: center;
    font-size: 2.2rem;
}
#unabara a.btn:hover{
    opacity: 0.7;
}
#unabara a.btn.gray {
    background: #afafaf;
    color: #ffffff;
    border: 4px solid #787878;
}
#unabara p.deadline {
    font-size: 2.5rem;
    text-align: center;
    color: #a80800;
}
#unabara p.deadline span{
    display: inline-block;
    color: #fff;
    background: #a80800;
    border-radius: 10px;
    padding: 1rem 3rem;
    margin: 1% 0;
}
#unabara .cation_ttl {
	font-size: 2rem;
	margin: 1% 0;
}
#unabara ul.cation_list {
	font-size: 1.5rem;
}
/*出演者*/

/* 波のアニメーション */
#unabara .custom-shape-divider {
	width: 100%;
	overflow: hidden;
	line-height: 0;
	transform: scaleX(1) rotate(180deg);
	margin-top: -30%;
}

#unabara .custom-shape-divider svg {
	display: block;
	width: 100%;
	height: 40px;
}

#unabara .wave-animation > use {
	fill: #4face0;
	animation: wave-move 10s cubic-bezier(.55,.5,.45,.5) infinite;
}

#unabara .wave-animation > use:nth-child(1) {
	animation-delay: -2s;
	animation-duration: 10s;
}

#unabara .wave-animation > use:nth-child(2) {
	animation-delay: -3s;
	animation-duration: calc(10s * 0.7);
}

#unabara .wave-animation > use:nth-child(3) {
	animation-delay: -4s;
	animation-duration: calc(10s * 0.5);
}

@keyframes wave-move {
	0% { transform: translate3d(-90px, 0, 0); }
	100% { transform: translate3d(85px, 0, 0); }
}

/* 泡が出る場所 */
#unabara .bubble-background {
  position: relative;
  background-color: #000;
  /* height: 100vh; */
  width: 100%;
  overflow: hidden;
}
/* 泡の見た目 */
#unabara .bubble {
  position: absolute;
  bottom: -50px;
  background-color: transparent;
  border-radius: 50%;
  pointer-events: none;
  box-shadow: inset 0 0 10px rgba(255,255,255,0.2);
  animation: bubble 8s linear infinite;
}

/* 泡の一番明るい部分を疑似要素で表現 */
#unabara .bubble::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  transform: scale(0.25) translate(-70%, -70%);
  background: radial-gradient(rgba(255,255,255, 0.5), transparent);
  border-radius: 50%;
}

/* 泡が上に浮かび上がっていくアニメーション */
@keyframes bubble {
  0% {
    transform: translateY(0);
    opacity: 1;
  }
  99% {
    opacity: 1;
  }
  100% {
    transform: translateY(-200vh);
    opacity: 0;
  }
}
#unabara #cast {
    background-image: linear-gradient(#4face0, #1e9ad5 40%, #0075bc 70%, #015395);
    background-size: cover;
    position: relative;
    z-index: 1;
    text-align: center;
}
#unabara h4 {
    font-family: "Kiwi Maru", serif;
    font-weight: 700;
    font-style: normal;
    font-size: 2.1rem;
    color: #fff;
    margin: 10% 0;
    padding: 1%;
    text-align: center;
    letter-spacing: 4px;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
}
#unabara .cast_img.mc {
    margin: 0 auto 4%;
    max-width: 400px;
}
#unabara .cast_img {
    margin: 0 auto 5%;
    width: 70%;
}
#unabara .cast_img img {
	box-shadow: 0px 0px 20px 6px #fff;
}
#unabara .cast_name {
    position: relative;
    color: #fff;
    display: inline-block;
    padding: 0 1.5rem;
    font-size: 2.1rem;
    font-family: "Kiwi Maru", serif;
    letter-spacing: 2px;
    font-weight: 500;
    border: none;
    min-width: 7em;
}
#unabara .cast_name::after{
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: -10px;
    height: 7px;
    background-image: radial-gradient(circle, #fff 3px, transparent 3px);
    background-size: 12px 6px;
    background-repeat: repeat-x;
}
#unabara .guest_wrap{
    position: relative;
}
#unabara .fish{
    position: absolute;
    top: -2%;
    right: -5vw;
    z-index: -1;
}

#unabara p.comment {
    color: var(--yellow);
    text-align: left;
    padding: 7% 5% 10%;
    font-size: 1.5rem;
    line-height: 1.7;
}
#unabara span.q {color: #fff;font-size: 1.3rem;}
#unabara .flex{
	display: flex;
	flex-direction: column;
}
#unabara .guest, .mc {
    width: 100%;
    margin-bottom: 10%;
    /* text-align: center; */
}
#unabara .sea_bottom{
    width: 100%;
    margin: -13% auto 0;
}

#unabara .fish02 {
  width: 100%;
  height: 113px;
  background-image: url("../images/fish02_sp.png");
  background-repeat: repeat-x;
  background-size: 750px 113px;
  animation-name: fishMove;
  animation-duration: 35s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  animation-direction: reverse;
  position: relative;
  z-index: 1;
}
@keyframes fishMove {
  0% {
    background-position: 0 0;
  }

  100% {
    background-position: 1920px 0;
  }
}
#unabara .fish03 {
  width: 100%;
  height: 83px;
  background-image: url("../images/fish03_sp.png");
  background-repeat: repeat-x;
  background-size: 750px 83px;
  animation-name: fishMove;
  animation-duration: 25s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  animation-direction: reverse;
  margin-bottom: -10%;
}
@keyframes fishMove {
  0% {
    background-position: 0 0;
  }

  100% {
    background-position: 1920px 0;
  }
}


